Subject: Re: cout ta get me
From: [email-masked] (James Paul Morgan)

28 Jul 1997 11:50:06 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Mon, 28 Jul 1997 david=[email-masked] wrote:

> I'm getting this from a program with cout in it:
> [SNIP]
> Otherwise I'm thinking this sounds like gcc isn't recognising the difference
> between c and c++ source (printf works fine).
>

Try using g++ as the command instead of gcc.  Otherwise, there is a flag,
I'm not sure which, that will make gcc assume c++.  The simplest method is
to just use the g++ compile command.

See ya around the Mulberry bush.

--James

:)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".